Contents

# Tan Function

Angilete tanjente tiranno. Angile radiyaanetenni badantanno.

Using the angle Alpha, the Tan function calculates the ratio of the length of the side opposite the angle to the length of the side adjacent to the angle in a right-angled triangle.

Tan(Alpha) = side opposite the angle/side adjacent to angle

### Syntax:

    Tan (Number As Double) As Double

### Return value:

Double

### Parameters:

Kiiro: Tanjente(radiyaanetenni) shallagga hasiratto kiirote handaara.

To convert degrees to radians, multiply by Pi/180. To convert radians to degrees, multiply by 180/Pi.

degrees=(radians*180)/Pi

radians=(degrees*Pi)/180

Pi is approximately 3.141593.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    ' Kunni lawishshi giddo, konni woroonni noo eo rayite angile sasimidaadira dandiitamanno:
    ' Angilete gurcho ikkanno midaado nna angilete ajasente ikkanno midadu seendille shallaggate angile (digirubbatenni):
    Sub ExampleTangens
    ' Pi = 3.14159 balaxi tirote soorramaanchooti
    Dim d1 As Double
    Dim dAlpha As Double
        d1 = EoteSaaxine$ ("Angilete gurcho ikkanno midaadu seendille eessi: ","gurcho")
        dAlfa = EoteSaaxine$ ("Angile Alfa eessi(digirubbatenni): ","Alfa")
        "angilete ajasente ikkanno midaadu seendilli"; (d1 / tan (dAlfa * Pi / 180)) attami
    End Sub

Fiixoo'mino umo

Atn Function

Cos Function

Sin Function